summaryrefslogtreecommitdiffstats
path: root/bin/getpkgtree
diff options
context:
space:
mode:
Diffstat (limited to 'bin/getpkgtree')
-rwxr-xr-xbin/getpkgtree2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/getpkgtree b/bin/getpkgtree
index 38d4930..b8787b1 100755
--- a/bin/getpkgtree
+++ b/bin/getpkgtree
@@ -14,5 +14,5 @@ then
exit 100
fi
[ -d "PKGTREE/$1" ] || exit 101
-[ -d "PKGTREE/$1/$2" ] || exit 101
+[ -d "PKGTREE/$1/$2" ] || exit 102
find "PKGTREE/$1/$2" -maxdepth 1 -type f | sort | xargs cat